Slackware Linux 14.2kernel-generic 複数の脆弱性 (SSA:2022-031-01)

high Nessus プラグイン ID 157284
扶養家族が見つかりません